» Ubuntu » パッケージ

Error

two or more packages specified (alsa-tools hardy)